<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Gym Supplements</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- Google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Alkatra&display=swap" rel="stylesheet">

    <!-- CSS  -->
    <link rel="stylesheet" href="index.css">

</head>
<body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-danger sticky-top">
  <a class="navbar-brand d-lg-none" href="#landing">Home</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-toggler-nav">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbar-toggler-nav">
    <ul class="navbar-nav ml-auto text-center text-md-left">
      <li class="nav-item">
        <a href="#landing" class="nav-link text-dark">Home</a>
      </li>
      <li class="nav-item">
        <a href="#contact" class="nav-link text-dark">Contact</a>
      </li>
    </ul>
         <li>
    <a href="#landing" class="navbar-brand mx-3 d-none d-lg-incline"></a>
        <ul class="navbar-nav pl-0 mr-auto text-center text-md-left"></ul>
        </li>
  </div>
</nav>
<!-- Home -->
<div class="text-center mt-3 bg-muted" id="landing">
                <h2 style="color:crimson;">JUAN WHEY</h2>
                    <h5 style="color:darkcyan;">Best Supplements to Gain Muscle.</h5>
        <div class="row justify-content-center align-items mt- mb-2" id="landing">
                <div class="card bg-primary" style="width: 18rem;">
              <img src="./images/protein-art.webp" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">Protein Shakes</h5>
                <p class="card-text">They’re the simplest way to build muscle quickly and shrink your recovery time. But its also important that you choose the highest quality possible and take it in responsibly.</p>
                <a href="#" class="btn btn-warning">₱3,850.0</a>
              </div>
        </div>
            <div class="card bg-info mx-3" style="width: 18rem;">
              <img src="./images/strongest-fat-burners-2022-ab1 - Copy.jpg" class="card-img-top" alt="...">
              <div class="card-body">
                <h5 class="card-title">Fat Burners</h5>
                <p class="card-text">These are supplements that help speed up your body’s metabolism and encourages your body to burn fat for energy. Thus removing fat and help you lose weight. There are two types of fat burners, non-stimulant and stimulant. Non-stimulant fat burners, for example, such as L-Carnitine or guarana. Stimulant type of fat burner contains caffeine. </p>
                <a href="#" class="btn btn-warning">₱1,250.0</a>
              </div>
        </div>
            <div class="card bg-success mx-3" style="width: 18rem;">
                  <img src="./images/best-bcaas.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">BCAA</h5>
                    <p class="card-text">BCAA stands for "Branched-chain amino acids." Protein is composed of amino acids and BCAAs refer to three of the 20 amino acids – leucine, isoleucine and valine, each of which cannot be synthesized by the body and must therefore be provided in the diet or supplementation.</p>
                    <a href="#" class="btn btn-warning">₱1,650.0</a>
                  </div>
            </div>
            <div class="card bg-info mx-3" style="width: 18rem;">
                  <img src="./images/225g-Pre-Workour-Main__55780.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">Pre-Workout</h5>
                    <p class="card-text">Pre-workout is any supplement, usually a powder drink mix, that claims to boost workout performance if you consume it beforehand. Most pre-workout has these properties: arginine, citrulline, and beta-alanine. Pre-workouts help in aiding focus, pump and explosive effects while you workout.</p>
                    <a href="#" class="btn btn-warning">₱1,600.0</a>
                  </div>
            </div>
            <div class="card bg-primary mx-3" style="width: 18rem;">
                  <img src="./images/v1101851_prozis_creatine-monohydrate-300g_newin.webp" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title">Creatine</h5>
                    <p class="card-text">Creatine is a naturally-occurring substance that's found in meat and fish, and also made by the human body in the liver, kidneys, and pancreas. It is converted into creatine phosphate or phosphocreatine and stored in the muscles, where it is used for energy.</p>
                    <a href="#" class="btn btn-warning">₱800.0</a>
                  </div>
            </div>
    </div>
</div>

<!-- Contact -->
    <h1 class="text-center mt-5 text-light" id="contact">Contact Us</h1>
    <div class="row justify-content-center">
        <div class="col-md-6 my-4">
            <h4 class="text-center text-light">Message Us</h4>
            <div>
                <div class="form-group text-center text-light ">
                    <label >Full Name</label>
                    <input type="text" class="form-control" placeholder="Name">
            </div>
            <div>
                <div class="form-group text-center text-light">
                    <label>Email Address</label>
                    <input type="text" class="form-control" placeholder="name@example.com">
            </div>
            <div>
                <div class="form-group text-center text-light">
                    <label>Contact Number</label>
                    <input type="text" class="form-control" placeholder="+63">
            </div>
            <div>
                <div class="form-group text-center text-light">
                    <label>Item</label>
                    <select class="form-control">
                        <option></option>
                        <option>Whey Protein</option>
                        <option>Fat Burners</option>
                        <option>BCAA</option>
                        <option>Pre-Workout</option>
                        <option>Creatine</option>
                    </select>
            </div>
            <div>
                <div class="form-group text-center text-light">
                    <label>Quantity</label>
                    <select class="form-control">
                        <option></option>
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                        <option>5</option>
                    </select>
            </div>
            <div class="form-group text-center text-light">
                    <label for="exampleFormControlTextarea1">Details</label>
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
            </div>
            <button type="submit" class=" align-item-center btn btn-success text-black ">Order Now</button>
            
        </div>
    </div>



</body>
</html>